<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>

<style>
    * {
        padding: 0;
        margin: 0;
    }

    body {

        height: 100vh;
        /* background-color: aqua; */
        display: flex;
        align-items: center;
        justify-content: center;
        background: rgb(34, 193, 195);
        background: linear-gradient(0deg, rgba(34, 193, 195, 1) 0%, rgba(253, 187, 45, 1) 100%);
    }

</style>

<body>
    <div>
        <h1>
            Tugas OOP PARKING AREA

        </h1>
        <br>
        <p>By: Damayanti Putri Iswandari dan Fakhri Rafiki</p>
    </div>

    <script src="app.js"></script>
</body>

</html>
